From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 5 August 2005<P>

ladyinwaiting, I will keep positive thoughts for your friend.  I have recently had to be a really good friend to someone in an abusive relationship.  I work for a police dept and the saying "cops are pigs" is so true. They are players and bring their frustrating job home with them. And yes, more often than you know, take it out on their family members.  I have been attending battered women meetings with my friend and abuse has a very low success rate of turning around.  It's right up there with sexually devient behavior.  She should not go back hoping he will change.  Chances are, he won't.  My friend left him and then a month later he broke into her house & terrorized her at gun point for 14 hours.  It took the police a week to track him down.  It ended in a swat stand off & he offed himself rather than going to jail.<BR>
<BR>
ginalans, like I said before.  I need fixing myself.  I am in unhealthy love with a player, committment issues you know.  I keep praying for the gods & stars to send me someone to help me get over him and tuen him away when he shows back up.  I am mystified!!!  I have overcome heartbreak before.  I am praying for strength to let it go.<BR>
<BR>
i'm just him, I am honored to receive a compliment from you.  I bow in the presence of your talent
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 August 2005<P>

Ginalans,<BR>
No darling, that's not what I am going to say. Maybe it really is love, you never know... Just keep your eyes open, love needn't be blind; and take care. And even if it does not work out, don't lose faith in love and become bitter - once you get there, it's hard turning back.
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 5 August 2005<P>

*waves at Kirk from winter*
<HR>
From: <a href="/blend/av.cgi?id=1606">naturalbornkillerblonde</a><BR>
Date: 5 August 2005<P>

sassy, Friday<BR>
&<BR>
LTD, Actions & Words<BR>
both are beautiful & warm 
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 5 August 2005<P>

mandilove,<BR>
<a href="/blend/wv.cgi?id=2005.08.03.22.05.24866">Drenched</a> ... i can feel the heart that went into your bittersweet yearning words... 
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 August 2005<P>

i'm just him, I love <a href="/blend/wv.cgi?id=2005.08.05.16.32.18400">along came you</a> I love that there is usually something unexpected in your work, like the last line "Thank you for the Lazy Boy."  <BR>
<BR>
macouer00  I really like <a href="/blend/wv.cgi?id=2005.08.04.23.52.8910">Hand in The Fire</a>  I can't wait to read more from you. <BR>
<BR>
naturalbornkillerblonde <a href="/blend/wv.cgi?id=2005.08.04.10.33.25277">one question</a>  oh, how many times have I asked that question?????  I love it. <BR>

<HR>